@media (min-width: 768px) {

    .page-cover {
        transition: 0.6s;
    }
}

.page-cover {
    width: 100%;
    position: fixed;
    height: 120%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    overflow: hidden;
}

.page-cover .cover-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    z-index: -1;
}

.page-cover .cover-bg-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-cover .cover-bg.bg-color {
    /* Page cover  background mask */
    background-image: none;
    z-index: -1;
}

.page-cover .cover-bg.cover-bg-mask {
    background: rgba(0, 0, 0, 0.12);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: 0;
    transition: 2s;
}

.page-cover .bg-blur-0 {
    -webkit-filter: none;
    filter: none;
}

.page-cover .bg-blur-1 {
    -webkit-filter: blur(1px);
    filter: blur(1px);
}

.page-cover .bg-blur-1 {
    -webkit-filter: blur(1px);
    filter: blur(1px);
}

.page-cover .bg-blur-2 {
    -webkit-filter: blur(2px);
    filter: blur(2px);
}

.page-cover .bg-blur-3 {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}

.page-cover .bg-blur-4 {
    -webkit-filter: blur(4px);
    filter: blur(4px);
}

.page-cover .bg-blur-5 {
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.page-cover .bg-blur-6 {
    -webkit-filter: blur(6px);
    filter: blur(6px);
}

.page-cover .bg-blur-7 {
    -webkit-filter: blur(7px);
    filter: blur(7px);
}

.page-cover .bg-blur-8 {
    -webkit-filter: blur(8px);
    filter: blur(8px);
}

.page-cover .bg-blur-9 {
    -webkit-filter: blur(9px);
    filter: blur(9px);
}

.page-cover .bg-blur-10 {
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.page-cover .vegas-timer {
    /* background slide */
    display: none;
}

.page-cover .bg-line {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.1;
    display: none;
}

@media (min-width: 601px) {
    .page-cover .bg-line {
        display: block;
    }
}

.page-cover .bg-line:before {
    content: "";
    position: absolute;
    width: 50%;
    left: 25%;
    top: 0;
    height: 100%;
    border: 1px solid #fff;
    border-top: none;
    border-bottom: none;
}

.page-cover .bg-line:after {
    content: "";
    position: absolute;
    width: 50%;
    left: 50%;
    top: 0;
    height: 100%;
    border-left: 1px solid #fff;
    margin-left: -1px;
}

.page-cover #particles-js {
    /*  particles.js container */
    width: 100%;
    height: 100%;
    background-color: #b61924;
    background-image: url("");
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.page-cover .video-container {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.page-cover .video-container video {
    height: 724px;
    width: 1287px;
    margin-top: -42px;
    margin-left: 0px;
}

.page-cover .video-container iframe {
    width: 120%;
    height: 120%;
    margin-left: -10%;
    margin-top: -2%;
}

#parallax-cover.page-cover {
    -webkit-transform: scale(1.2) !important;
    transform: scale(1.2) !important;
}